package Common.Database.Objects.Grid;
import Common.Database.Tables.DBTable;
public class TablesVisualDatasDBTable extends DBTable<String, TableVisualData> {
    public TablesVisualDatasDBTable() {
        super(String.class, TableVisualData.class);
    }
}
